--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1772831281.71557'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1772831281.62688'
    into_interval: 6h
    time: '1772831281.71548'
  minmax: 
    max: '1772831281.62688'
    min: '1772828282.15055'
    mtime: '1772831281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1772831281.62688'
    path: 02STAMP
    type: new
  - 
    epoch: '1772830742.22635'
    path: id/E/ET/ETJ/PDL-2.102.tar.gz
    type: delete
  - 
    epoch: '1772830742.22432'
    path: id/E/ET/ETJ/PDL-2.102.readme
    type: delete
  - 
    epoch: '1772830742.22199'
    path: id/E/ET/ETJ/PDL-2.102.meta
    type: delete
  - 
    epoch: '1772830742.21984'
    path: id/E/ET/ETJ/PDL-2.101.tar.gz
    type: delete
  - 
    epoch: '1772830742.21718'
    path: id/E/ET/ETJ/PDL-2.101.readme
    type: delete
  - 
    epoch: '1772830742.19936'
    path: id/E/ET/ETJ/PDL-2.101.meta
    type: delete
  - 
    epoch: '1772830742.19562'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1772830742.18648'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1772830742.12661'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1772830742.04334'
    path: 00whois.xml
    type: new
  - 
    epoch: '1772830742.03344'
    path: 00whois.html
    type: new
  - 
    epoch: '1772830366.28495'
    path: id/Z/ZH/ZHMYLOVE/CHECKSUMS
    type: new
  - 
    epoch: '1772830364.25065'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1772830363.34064'
    path: id/T/TB/TBUSCH/CHECKSUMS
    type: new
  - 
    epoch: '1772830360.89301'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1772830358.35181'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1772830355.49167'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1772830355.13345'
    path: id/M/MS/MSIMERSON/CHECKSUMS
    type: new
  - 
    epoch: '1772830352.12785'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1772830351.03971'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1772830348.0382'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1772830344.65995'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1772830343.1628'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1772830341.91089'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1772830341.6557'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1772830341.52692'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1772830340.7632'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1772830340.10442'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1772828282.53261'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1772828282.50147'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1772828282.15055'
    path: p6dists.json.gz
    type: new
